
Foreman - Feature #5173

sortable counters on list of config_groups for number of host, hostgroups and puppetclasses

04/13/2014 10:05 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision d20aba2b - 04/14/2014 05:53 AM - Joseph Magen

fixes #5173 - sortable counters on list of config_groups for number of hosts, hostgroups and puppetclasses

History

#1 - 04/13/2014 10:30 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1377

#2 - 04/14/2014 06:31 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d20aba2be53a788d057bd77c4ab18bfd45bd2115.

#3 - 04/14/2014 02:24 PM - Dominic Cleal

- Target version set to 1.8.4

- translation missing: en.field_release set to 4
